apiVersion: v1
kind: Secret
metadata:
  name: {{ include "piecut.fullname" . }}
  labels:
    {{- include "piecut.labels" . | nindent 4 }}
  annotations:
    {{- include "piecut.annotations" . | nindent 4 }}
stringData:
  extra-values.yaml: |
    {{- .Values.pieCutConfig.pieDataExtraValues | toYaml | nindent 4 }}
